## groovy.util
Class ClosureComparator

A Comparator which uses a closure to compare 2 values being equal

author:
  James Strachan

version:
  $Revision: 6778 $

Field Summary
`Closure` | `closure`

Constructor Summary
`ClosureComparator(Closure closure)`

Method Summary
`int` | `compare(Object object1, Object object2)`

Constructor Detail

### ClosureComparator

    public ClosureComparator(Closure closure)

Method Detail

### compare

    public int compare(Object object1, Object object2)